<?xml version="1.0" encoding="utf-8"?>
<resources>
    <paths xmlns:android="http://schemas.android.com/apk/res/android">
        <cache-path
            name="shared_images"
            path="images/" />
        <cache-path name="backup_files" path="backups/" />
    </paths>
</resources>
